Welcome

Congratulations on your purchase of this Sony VAIO® computer, and welcome to the VAIO User Guide.
This User Guide provides detailed information on all aspects of using your new VAIO computer, from keyboard functions to preinstalled software applications.
In the left navigation window, click the topics you want to learn more about, and that information will be displayed in this main window.

Click here to find the latest updates and supplemental information about your computer.

Click here to view your computer's hardware specifications and software information.


Using Your VAIO Computer

This section describes the following aspects of your new computer:

  • Using the Keyboard
  • Using the Touchpad
  • Using the Center Jog Dial Control
  • Using the Optical Disc Drive
  • Using PC Cards
  • Using Memory Stick Media
  • Using the Multipurpose Bay
  • Using the Floppy Disk Drive
  • Using Power Saving Modes
  • Connecting a Telephone Cable
  • Connecting to a Local Area Network
  • Connecting to a Wireless LAN


Using the Keyboard

Your computer's keyboard is very similar to that of a typewriter, but the keyboard has additional keys that perform specific computer-related tasks.

Keyboard

Key | Description
Numeric keypad | Contains the keys found on a typical calculator. Use the numeric keypad area to type numbers or to perform mathematical calculations such as addition and subtraction. Note that you must press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock light will be on.) Press the Num Lock key again to deactivate it.
Navigation keys | The Left/Right/Up/Down arrow keys are devoted to move the cursor on the screen, and also function as the Home, End, Page Up, and Page Down keys, respectively.
Correction keys | The Insert, Back Space, and Delete keys enable you to make corrections in your documents.
Function keys | The 12 function keys along the top of the keyboard are used to perform designated tasks. For example, in many applications, F1 is the Help key. The task associated with each function key may vary from one application to the next.
Escape key | The Esc (Escape) key is used to cancel commands.
Print Screen key | The Print Screen key takes an electronic snapshot of the screen and places it in the Windows® Clipboard. You can then paste the screen shot into a document and print it.
Operator keys (Shift, Ctrl, Alt keys) | Several keys are always used with at least one other key: Ctrl, Alt, and Shift. When held down with another key, the Ctrl (Control) and Alt (Alternate) keys offer another way to give commands. For example, in many applications, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). The Shift key operates the same way as on a typewriter; it is used to produce capital letters or special symbols such as @ and $.
Windows key | The key with the Windows logo displays the Windows Start menu; it is the equivalent of clicking the Start button on the taskbar. See Combinations and functions with the Windows key for more information.
Fn key | The Fn key is used in combination with other keys to issue commands. See Combinations and functions with the Fn key for more information.
Applications key | The Applications key displays a shortcut menu of context-sensitive choices. Pressing this key is the equivalent of clicking the right mouse button.


Combinations and functions with the Windows key

Combination | Function
+ F1 | Displays the VAIO Help and Support Center window.
+ Tab | Switches the selected button on the taskbar.
+ D | Displays the desktop.
+ E | Displays the My Computer window.
+ F | Displays the Search window to find a file or folder. This is the equivalent of selecting Search from the Start menu.
+ Ctrl + F | Displays the Search Results: Computers window where you can locate other computers. This is the equivalent of selecting Search and then Computers from the Start menu.
+ M | Minimizes all displayed windows.
Shift + [image] + M | Returns all minimized windows to their previous size.
+ R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn + [image] + Insert | Displays the Properties window. This is the equivalent of selecting Control Panel and then System from the Start menu.


Indicators

Indicator | Function
Power | Light is green when the power to the computer is turned on, flashes amber in Standby mode, and turns off when the computer is in Hibernate mode or powered off.
Battery | Indicates the status of the battery inserted in the battery bay.
Memory Stick | Indicates that the Memory Stick® slot is in use.
Hard disk | This indicator will light when data is being read from or written to the hard disk. Do not enter Standby mode or turn off the computer when this indicator is on.


Indicator lights

Light | On | Off
Num Lock | The number keys in the numeric keypad are active. | The alphanumeric character keys in the keypad area are active.
Caps Lock | The letters appear in uppercase as you type. The Shift key lowers the case of typed letters when Caps Lock is on. | Letters appear in lower case as you type (unless you hold down the Shift key).
Scroll Lock | The screen scrolls differently. (Exactly how it scrolls depends on the specific application. It has no effect in many applications.) | Information moves across the display normally.


Combinations and functions with the Fn key

If you switch user identities during a computing session, the Fn+F7 and Fn+F8 key functionality (if available on your computer) will be interrupted. To switch to an external display or monitor, see Selecting the Display Mode for more information.

Combinations/
Feature
Function
Fn+ [image] (F3)
Mute On/Off
Toggles the built-in speaker off and on.
Fn+ [image] (F4)
Speaker volume
Adjusts the built-in speaker volume.
To increase volume, press Fn+F4, then [image] or [image] .
To decrease volume, press Fn+F4, then [image] or [image] .
Fn+ [image] (F5)
Brightness control
Adjusts the brightness of the LCD.
To increase light intensity, press Fn+F5 and then [image] or [image] .
To decrease light intensity, press Fn+F5 and then [image] or [image] .
Fn+ [image] / [image] (F7)
Switch to the external monitor/LCD
Toggles through the LCD, external display (connected to the [image] Monitor port) and both LCD and external display.

Select one display at a time to playback DVDs. Connect the cable before you turn on the computer, otherwise Fn + F7 will not work.
Fn+ [image] only/
(F8)
Control AV Out
Toggles between LCD-only and dual LCD/TV display modes.

Select one display at a time to playback DVDs. Connect the cable before you turn on the computer, otherwise Fn + F8 will not work. You cannot use the Fn + F8 function to switch between LCD and TV once a DVD is inserted into the optical disc drive.
Fn+ [image] (F12)
Hibernate
Provides for the lowest level of power consumption. When you run this command, the state of the system and state of the peripheral devices are written to the hard disk and the system power is turned off. To return the system to its original state, use the power button to turn on power.
Fn+Esc
Standby
Puts the system into Standby mode, a power management state. To return the system to the active state, press any key.

You can also carry out these functions using the center Jog Dial™ Control. Some functions are not available until Windows® launches.


Using the Touchpad

The keyboard contains a cursor-pointing device called a touchpad. You can point to, select, drag, and scroll objects on the screen using the built-in touchpad.

Touchpad

Action | Description
Point | Slide one finger on the touchpad to place the pointer on an item or object.
Click | Press the left button once.
Double-click | Press the left button twice.
Right-click | Press the right button once. In many applications, this action displays a shortcut menu of context-sensitive choices.
Drag | Slide one finger while pressing the left button.
Scroll | Move your finger along the right edge of the touchpad to scroll vertically. Move your finger along the bottom to scroll horizontally. (The scroll function is available only with applications that support a touchpad scroll feature.)

The Mouse Properties dialog box lets you customize your mouse and touchpad features, such as touch sensitivity, motion, and buttons.

To open the Mouse Properties dialog box

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Printers and Other Hardware, and then Mouse. The Mouse Properties dialog box opens.


VAIO Action Setup

VAIO Action Setup manages the settings for your computer's center Jog Dial™ Control, Memory Stick® media, and i.LINK® 1 interface. An overview of some of the functions controlled by VAIO Action Setup is provided in this section. For more information on changing the settings using VAIO Action Setup, right-click the Jog Dial Utility icon [image] or [image] in the taskbar and click Help Topics.

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connector may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Using the Center Jog Dial Control

Your computer is equipped with a center Jog Dial™ Control located below the left and right buttons. The center Jog Dial Control enables you to open an application, folder, or document from a predefined list by rotating and pressing the center Jog Dial Control. In addition, when you press the center Jog Dial Control, you can turn on your computer automatically and start the selected application or document.

Center Jog Dial Control

The center Jog Dial Control window always appears in the display. It is either in the launcher mode or in the guide mode.


Using the center Jog Dial Control

This section explains how to use the center Jog Dial Control. For information on how to change the settings of the center Jog Dial Control, right-click the Jog Dial Utility icon [image] or [image] in the taskbar and click Help Topics.


Launcher mode

The center Jog Dial Control window is in launcher mode until a software application is launched or the Jog Dial Control window becomes active. When you select an item in the Jog Dial Control window and it is displayed between orange bars, you can press the center Jog Dial Control to view a submenu of that item.

Using Launcher mode

To use the center Jog Dial Control, click the Jog Dial Control window or the Jog Dial Utility icon in the taskbar. Alternatively, you can press the center Jog Dial Control while the Jog Dial Control window is active to switch to launcher mode.

Jog Dial Launcher

To select a desired item, proceed as follows:

  1. Rotate the center Jog Dial Control to select the item you want, and then press the center Jog Dial Control. The Jog Dial Launcher window switches to guide mode and shows the function of the center Jog Dial Control.

    2. Jog Dial Guide

  2. Rotate or press the center Jog Dial Control to use the desired function.
  3. To select another item, repeat steps 1 through 3 above.


Guide mode

The Jog Dial Control window is in the guide mode when software is in use and the software window is active. Depending on the software you are using, you can select items from the displayed list using the center Jog Dial Control. You can switch between guide mode and launcher mode by pressing the Ctrl key and the center Jog Dial Control.

Using Guide mode

The Jog Dial Control window displays the function of the center Jog Dial Control.


Center Jog Dial back button

The center Jog Dial Control includes a back button located to the right of the control. Pressing this button brings you back to the previous screen.


Using the center Jog Dial Control with Sony software

If Sony software that supports the center Jog Dial Control is active, you can use the functions of the center Jog Dial Control that are allocated to that software. For more information on functions allocated to software, see the software application's Help.


Using the center Jog Dial Control with other software

If the software you are using supports the center Jog Dial Control, you can still use the center Jog Dial Control to scroll the window or adjust the window size.

Using a Dialog box

When a window such as Screen Properties is active, the Dialog box is displayed in the Jog Dial window. You can select an item in the window by rotating the center Jog Dial Control. Pressing the center Jog Dial Control is the equivalent of pressing Enter or Select.

Jog Dial Guide Dialog Box


Using the Optical Disc Drive

Your computer comes with an optical disc drive, which is located on the right panel of the computer. See the Specifications sheet for the particular drive installed on your computer.


To insert a disc

  1. Turn on the computer.

    2. When the computer is in Standby or Hibernate mode, you cannot insert a disc. See Controlling Power Management for more information on Standby and Hibernate modes.

  2. Press the Eject button to open the optical disc drive. The tray slides out.

    3. Ejecting the Tray

    Avoid using adhesive labels to identify your discs. Adhesive labels may come off while the disc is in use in your optical disc drive, and may cause damage to the unit.

  3. Place an optical disc on the tray with the label side facing up. For DVDs that can played on both sides, the side of the disc facing up is the side that plays.
  4. Press the disc onto the hub until the disc clicks securely into place.

    5. Inserting an Optical Disc

  5. Close the tray by pushing it gently.


To eject a disc

When you finish using a disc, wait until the LED indicator turns off, and then press the Eject button to remove the disc.

When the computer is in a power saving mode, you cannot remove an optical disc. See Controlling Power Management for more information about power saving modes.

If the optical disc does not slide out when you press the Eject button, turn off the computer and insert a thin, pointed object (such as a paper clip) into the manual eject hole.

Make sure to seat the disc firmly over the hub fingers. If you do not seat the disc firmly, you could damage your optical disc drive and you may not be able to open the tray.

Manual Eject Hole


To play a DVD

To play a DVD, you may use the optical disc drive and the preinstalled WinDVD® application. For more information, see the Help menu in the WinDVD application.

Before you use the optical disc drive to play a DVD, quit any open applications.

Your optical disc drive can read most DVD-R media. When you are ready to play a DVD, read the suggestions below to maximize your video viewing experience.

  • When playing a DVD on battery power, set the power management profile to DVD. You can also set the power management profile to Automatic Profile Selection if the display is not clear when using other profiles.

    • Automatic Profile Selection sets the power management profile to DVD whenever a DVD is inserted. See "Controlling Power Management" for more information.

  • If you connect your computer to a TV display, you may need to adjust the display resolution. Read the suggestions below to set the display resolution to the proper dimensions. Also see Selecting the Display Mode for more information.
  • If the computer is set to the default display setting, part of the video screen will not appear. To view the entire screen, adjust the display resolution to 1024 x 768.

Some discs recorded at 20 or 24 bits may produce noise while playing. If you have audio devices connected, this may cause damage to your hearing and the speakers. Reduce the volume before playing a DVD.

You cannot use the Fn + F8 function to switch between LCD and TV once a DVD is inserted into the optical disc drive.

Do not switch between LCD and the external display while the DVD is playing. This may cause a malfunction, and you may need to restart the DVD software.

Do not switch the power saving modes while you are playing the DVD.

Change the settings to disable the screen saver and the virus checker.

Do not use memory-resident utility software to speed up disc access. This may cause the computer to malfunction.


To play an audio CD

To play an audio CD, make sure the audio function is turned on. To do this, complete the following procedure.

  1. Click Start, and click Control Panel, and Performance and Maintenance, and System. The System Properties window appears.
  2. Select the Hardware tab, and click Device Manager. The Device Manager window appears.
  3. Double-click DVD/CD-ROM drives to open a list of the optical disc drive devices installed on your computer.
  4. Right-click the particular optical disc drive device installed on your computer, and select Properties from the drop-down list. A properties window appears.
  5. Select the Properties tab, and check the "Enable digital CD audio for this CD-ROM device" box, if it is not already checked.
  6. Click OK.


Notes on CD and DVD discs

  • Do not drop or bend the disc.
  • Do not touch the surface of the disc. Fingerprints and dust on the surface of a disc may cause reading errors. Proper care of the disc is essential to maintain its reliability. Do not use solvents such as benzine, thinner, commercially available cleaners or anti-static spray, as they may cause damage to the disc.
  • For normal cleaning, hold the disc by its edge and use a soft cloth to wipe the surface from the center out.
  • If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out. Wipe off any remaining moisture with a dry, soft cloth.


To write data to a CD-RW or CD-R disc

To write data to a CD-RW or CD-R disc1

You can use Sony SonicStage™ and Microsoft® Windows® XP to write data to a CD-R or CD-RW disc. To create a CD-R disc that is readable in a CD-ROM drive, make sure that you finish the writing process before ejecting the disc. For more information, see the instructions included with Windows® XP.

Do not strike or shake the computer while writing data to a disc.

Always use the AC adapter as the power source for your computer if you are writing data to a CD-RW or CD-R disc. Using battery power may result in data transfer failure.

To avoid writing errors, remove the compact woofer or do not play music while writing data to a CD-RW or CD-R disc.

Notes on writing data to a CD-RW or CD-R disc

  • For optimal writing speed, deactivate the screen saver and exit anti-virus software before writing data to a disc.
  • For best results, use CD-Rs that are compatible with 16x speed.
  • Your computer does not support 1x or 2x writing speed.
  • Memory-resident disc utilities may cause unstable operation or data loss. Deactivate these utilities before writing data to a disc.
  • If your computer has preinstalled Microsoft® Office applications, such as Excel, Word, and Outlook, turn off the FindFast application.
1 For computer models equipped with a CD-RW/DVD Combo Drive.


Using PC Cards

Do not strike or shake the computer while writing data to a disc.

Always use the AC adapter as the power source for your computer if you are writing data to a CD-RW or CD-R disc. Using battery power may result in data transfer failure.

Your computer includes two PC Card slots. PC Cards enable you to connect portable external devices such as another hard disk drive, or a PC Network Interface Card (NIC) to connect to a network.

The PC Card slots can accommodate two Type I/II PC Cards, or one Type III PC Card. These slots are compatible with CardBus. Use the lower slot for Type III PC Cards. You do not need to shut down your computer before inserting or removing a PC Card.


To insert a PC Card

  1. Insert the PC Card into the PC Card slot. Make sure the front label of the PC Card is facing up.

    2. Inserting a PC Card

  2. Push the PC Card gently into the slot. The PC Card is automatically detected by your system. The [image] Unplug or Eject Hardware icon appears in the taskbar.

Do not force a PC Card into the slot as this may damage the connector pins.

Do not carry your computer while touching the head of a PC Card, as pressure or shock may damage the connector pins.


To remove a PC Card

If your computer is turned on, follow these instructions. If your computer is turned off, skip to step number 5.

  1. Close all applications that use the PC Card; otherwise, data may be lost.
  2. Double-click the green arrow [image] icon in the taskbar.
  3. Select an option in the Hardware devices box, and click Stop. The Stop a Hardware device window opens.
  4. Click OK to confirm your selection, and then Close.
  5. Press the PC Card Release button. The Release button pops out.
  6. Press the PC Card Release button a second time (in some cases). Remove the card.

Notes on using PC Cards

  • For some PC Cards, if you alternate between normal power operation and the Standby or Hibernate power management modes while the card is inserted, you may find that a device connected to your system is not recognized. Restart your system to correct the problem.
  • Some PC Cards may require that you disable idle devices when using the PC Card. You can use Sony Notebook Setup to disable devices. See Displaying the Sony Notebook Setup Screen for more information.
  • Be sure to use the most recent software driver provided by the PC Card manufacturer.
  • If an exclamation mark (!) appears on the Device Manager tab in the System Properties dialog box, remove the software driver and then reinstall it.
  • You may not be able to use some PC Cards or some functions of the PC Card with this computer. If you have difficulty inserting a card, check that you are orienting the card correctly. See the manual that came with your PC Card for more information on its use.


Using Memory Stick Media

This compact, portable, and versatile recording medium has a data capacity exceeding that of a floppy disk. The medium is specially designed for exchanging and sharing digital data with compatible products. Because it is removable, the media can be used for external data storage.


Types of Memory Stick media

The following two types of Memory Stick media can be used with your computer:

  • MagicGate™1 [image] Memory Stick media (hereafter called MG Memory Stick media), which is provided with copyright protection
  • Memory Stick2 [image] media, which does not have the same copyright protection as MagicGate Memory Stick media

Some music files with secure copyright protection may be stored on MG Memory Stick media but not on regular Memory Stick media.You can also use MagicGate media-compatible devices to record and playback music when they are connected to your computer.

You can store mixed data on the Memory Stick media. For example, you can copy an ordinary file onto a MG Memory Stick media that already contains music files.

What is MagicGate Memory Stick media?

MagicGate Memory Stick media provides copyright protection that consists of authentication and encryption technology. Authentication technology ensures that protected content is only transferred between compliant devices and media. Protected content is recorded and transferred in an encrypted format to prevent unauthorized duplication or playback.

MG Memory Stick media has the MG mark [image] .

To insert Memory Stick media

  1. Insert the Memory Stick media with the arrow facing up and toward the Memory Stick media slot.

    2. Inserting the media in the wrong direction may damage the connector pins.

  2. Carefully slide the Memory Stick media into the slot until it clicks in place.

    3. Inserting Memory Stick Media

To view the contents of Memory Stick media

  1. Click Start in the Windows taskbar and then click My Computer
  2. Double-click Sony Memory Stick under the Devices with Removable Storage box. The Sony Memory Stick window opens.

To remove Memory Stick media

  1. Make sure the Memory Stick media indicator is off.
  2. Push the Memory Stick media in toward the computer.
  3. When the Memory Stick media ejects, pull it out.

Be careful when removing the Memory Stick media, as it may eject completely from the slot.

1 MagicGate Memory Stick and [image] are trademarks of Sony Corporation.


Write-protecting Memory Stick media

Memory Stick media is designed with a write-protect tab to protect valuable data from accidental erasure or overwriting. Move the tab to the right or left to set or release write-protection.

Write-protect off | Data can be saved on the Memory Stick media.
Write-protect on | Data can be read from but not saved on the Memory Stick media.

Using the Write-protect Tab


Formatting Memory Stick media

Memory Stick media is formatted for immediate use when you purchase it. If you need to reformat Memory Stick media, follow the procedures below.

Reformatting erases all current data that is stored on Memory Stick media. Before you reformat, confirm that the media does not contain files you want to keep.

  1. Insert the Memory Stick media into the computer. See To insert Memory Stick media for more information.
  2. Click Start in the Windows taskbar, and click My Computer.
  3. Under Devices with Removable Storage, right-click Sony Memory Stick - MG, and select Format. The Format Sony Memory Stick - MG dialog box appears.
  4. Select the appropriate options, and click Start.


Notes on using Memory Stick media

  • When the write-protect tab of the Memory Stick media is set to LOCK, data cannot be recorded or erased.
  • Before using Memory Stick media, back up important data.
  • Wait a minimum of 10 seconds after the Memory Stick media finishes reading or writing data before removing the media.
  • If the media is removed prematurely, a blue screen with an error message appears, prompting you to continue or exit. Reinsert the media into the slot and press Enter to continue. This enables the media to finish reading or writing data.
  • You can view video clips that you have recorded with Memory Stick media- compatible video camera recorders.
  • The media slot can accommodate one Memory Stick media at a time.
  • You may copy images from a digital video camera using Memory Stick media.
  • Only MagicGate Memory Stick media can be used with copyright protected data such as music.
  • Copyright protected music cannot be checked-out to any Memory Stick media other than MG Memory Stick media.
  • Recorded music is limited to private use only. Using recorded music for any other purpose requires permission of the copyright holders.
  • Sony is not responsible for music files that cannot be recorded from a CD or downloaded from other sources.
  • Formatting Memory Stick media erases all data (including music data) previously saved to it. Before you format Memory Stick media, confirm that the media does not contain files you want to keep.
  • Do not use the media in locations that are subject to static electricity or electrical noise.
  • Do not touch the media connector with your finger or metallic objects.
  • Do not attach labels other than the supplied label to a media.
  • Do not bend, drop, or apply strong shock to the media.
  • Do not disassemble or modify the media.
  • Do not allow the media to get wet.
  • Do not use or store the media in a location that is subject to:
    • Extremely high temperatures, such as in a car parked in the sun
    • Direct sunlight
    • High humidity or places with corrosive substances
  • To prolong the life of the media, use the supplied storage case. See the instructions that came with your media for more information on its use.


Using the Multipurpose Bay

You may install a variety of devices into the multipurpose bay to expand your computer's functionality. The multipurpose bay supports the removable weight saver, floppy disk drive, compact woofer, or the internal numeric keypad (Ten-Key Bay unit). You may install only one device at a time.

You may install a device into and remove a device from the multipurpose bay while the computer is powered completely on or turned off. Installing and removing a device while the computer is in a power saving mode is not supported.


To install a device while the computer is on or off

Before you install a compact woofer, prop up the rear tilt stands on the bottom of the computer to maximize woofer performance.

  1. Remove any device that is already installed in the bay. See To remove a device while the computer is off or To remove a device while the computer is on for more information.
  2. Slide the device, such as the weight saver, into the multipurpose bay until it clicks into place. The computer automatically detects the installed device.

    3. Inserting a Device


To remove a device while the computer is off

  1. Slide and hold the multipurpose bay Release switch in the release position while you gently pull the device from the bay.

    2. Multipurpose Bay Release Switch

    If you do not plan to install another device into the multipurpose bay, insert the supplied weigh saver to protect the bay.


To remove a device while the computer is on

Before disconnecting the device, close any active applications to help prevent data loss.

  1. Double-click the Safely Remove Hardware [image] icon on the taskbar. The Safely Remove Hardware window appears.
  2. In the Hardware devices box, click the device you want to remove, and click Stop. The Stop a Hardware device window appears.
  3. Verify that the correct device is selected, and click OK. A message appears stating it is now safe to remove the device from the computer.
  4. Slide and hold the multipurpose bay Release switch in the release position while you gently pull the device from the bay.

If you do not plan to install another device into the multipurpose bay, insert the supplied weigh saver to protect the bay.


Notes on using a device in the multipurpose bay

Do not place the compact woofer near any magnetic recording media, such as a hard disk, floppy disk, or mini disk. The woofer's magnetic field may damage the data stored on this type of media.

  • Do not use the external speakers and the compact woofer at the same time. Using both devices at the same time does not enhance sound quality.


Using the Floppy Disk Drive

Whether you installed the supplied floppy disk drive into the multipurpose bay or connected an external floppy disk drive to the computer, you will find that both floppy disk drives are similar and easy to use.


To insert a floppy disk into the floppy disk drive

  1. Hold the floppy disk with the label facing up.
  2. Gently push the floppy disk into the drive until it clicks into place.

    3. Inserting a Floppy Disk


To remove a floppy disk from the floppy disk drive

  1. Close all applications that were opened from the disk and wait for the LED indicator to turn off.

    2. Removing a Floppy Disk

  2. Push the Eject button, and remove the disk.

    3. Do not push the Eject button when the LED indicator is turned on; otherwise, you may lose data.


Notes on handling floppy disks

  • Do not open the shutter manually and touch the surface of the floppy disk.
  • Keep floppy disks away from magnets.
  • Keep floppy disk away from direct sunlight and other heat sources.


Using Power Saving Modes

When you use a battery as the source of power for your computer, you can take advantage of power management settings to conserve battery life. In addition to the normal operating mode, which allows you to turn off specific devices, your computer has two distinct power saving modes: Standby and Hibernate. When using battery power, be aware that the computer automatically enters Hibernate mode when the remaining battery charge drops below 5 percent, regardless of the power management setting you select.

If the battery level falls below 10 percent, you should either attach the AC adapter to recharge the battery or shut down your computer and insert a fully charged battery.


Normal mode

Normal mode is the normal state of your computer when it is in use. The power indicator displays green when your computer is in this mode. To save power, you can turn off a specific device such as the LCD or the hard disk drive.


Standby mode

In Standby Mode the computer saves the current state of the system in RAM and switches off power to the CPU. The amber power indicator flashes in this mode.

To activate Standby mode

Press the key combination Fn + Esc.

To return to Normal mode

Press any key to return to Normal mode.


Hibernate mode

In the Hibernate mode, the state of the system is saved on the hard disk drive and power is turned off. The power indicator is off in this mode.

To activate Hibernate mode

  1. Press the key combination Fn + F12, or press the power button and release it immediately. The computer enters Hibernate mode.

    2. Do not move the computer until its power indicator turns off.

  2. Press the power button to return to normal mode.


Notes on power saving modes

  • When returning from Hibernate mode, the system status stored on the hard disk is erased and the computer starts normally if you press the power button and hold it for more than four (4) seconds.
  • Standby uses more power than Hibernate.
  • Standby requires less time than Hibernate to return to normal mode.


Connecting a Telephone Cable

You need to connect a telephone cable to take advantage of online services and the Internet.

In order to register your Sony VAIO computer, register your software online, and use Sony Customer Support, you must connect to a telephone cable.

  1. Plug one end of the telephone cable into the Modem jack on the computer.

    2. Connecting a Telephone Cable

  2. Plug the other end of the telephone cable into the wall jack.

Your computer does not work with party lines, cannot be connected to a coin-operated telephone, and may not work with multiple telephone lines or a private branch exchange (PBX). Some of these connections may result in excess electrical current and could cause a malfunction in the internal modem.

If you connect a telephone cable coming through a splitter, the modem or connected device may not work properly.


Connecting to a Local Area Network

You can connect your computer to 10BASE-T and 100BASE-TX-type Local Area Networks (LANs). For the detailed settings and devices needed to connect to the network, ask your network administrator.

Connecting to LAN

Warning: Only connect 10BASE-T and 100BASE-TX cables to the [image] Ethernet port. Do not connect any other type of network cable or phone cable. Connecting cables other than those listed above may result in an electric current overload and could cause a malfunction, excessive heat, or fire in the port. To connect the unit to the network, contact your network administrator.


Setting up your Ethernet connection

To connect to the network

  1. Click Start on the Windows® taskbar, and select My Computer.
  2. In the Other Places box on the left, click My Network Places.
  3. In the Network Tasks box, click Add a network place or click Set up a home or small office network, depending on your configuration. Depending on your choice, either the Add Network Place Wizard or Network Setup Wizard window appears.
  4. Follow the on-screen instructions.


Connecting to a Wireless LAN

Connecting to a Wireless LAN1

Your computer may come with a built-in mini PCI card that allows for wireless connections. With Sony's Wireless Local Area Network (LAN) functionality, all compatible digital devices can communicate freely without cable connections. A Wireless LAN is a network in which a mobile user can connect to a LAN through a wireless (radio) connection. You can opt to purchase a Wireless LAN Access Point to set up a LAN.

Communicating via Wireless LAN

1 Wireless LAN functionality is available on selected models only.


Turning On Wireless LAN

To enable Wireless LAN functionality, first locate the Wireless LAN switch on the top right corner of the computer. Move the switch to the ON position. The Wireless LAN indicator lights up.

Connecting to a Wireless LAN


The Wireless LAN Access Point

The Wireless LAN Access Point is designed for building a Wireless LAN environment. You can easily build a wireless LAN environment by plugging the access point into an AC power outlet and using a card that allows for wireless connections with the provided software. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

You can also connect an access point to a telephone line, Integrated Services Digital Network (ISDN) router, cable modem, or Digital Subscriber Line (xDSL) modem to share access to the Internet among multiple computers.

Communicating via Wireless LAN Access Point

For information on available Sony products, go to: http://www.sonystyle.com/vaio.


Communicating with an Access Point (infrastructure)

An extended network infrastructure is one that extends an existing wired local network to wireless devices by providing an access point. The access point bridges the wireless and wired LAN and acts as a central controller for the Wireless LAN. The access point coordinates transmission and reception from multiple wireless devices within a specific range.

If you create a network using a network (or encryption) key, you will need that key to access the network.

To set up and connect with an access point

  1. Locate the Wireless LAN switch and move the switch to the ON position.
  2. Click the Wireless Network Connection [image] icon on the Windows® taskbar. The Connect to a Wireless Network window appears.

    3. Connecting to a Wireless LAN

  3. Select a network from the Available Networks list box.
  4. Type a key in the Network key box. This is necessary if the network was created with an encryption key; otherwise, you cannot connect to the network.
  5. Click Connect.

The network key is data used to protect signals passing through a wireless LAN that conforms with IEEE 802.11b standard. It is also called an "encryption key." Wireless LAN communication can only occur between an access point and computer that are using the same key information.

When you enter the network key and the connection is made, the access point is registered, and you do not have to enter the network key when you connect thereafter.


Communicating without an access point (ad-hoc)

An ad-hoc network is one in which a local network is created only by the wireless devices themselves, with no other central controller or access point. Each device communicates directly with other devices in the network. You can set up an ad-hoc network easily at home, either with a network key for added security or without a key.

If you create a network using a network (or encryption) key, you will need that key to access the network.

To set up and connect without a network key

  1. Locate the Wireless LAN switch and move the switch to the ON position.
  2. Click the Wireless Network Connection [image] icon on the Windows® taskbar. The Connect to a Wireless Network window appears.
  3. Click Advanced. The Wireless Network Connection Properties window appears.

    4. Setting Wireless Network Connection Properties

  4. Make sure the Wireless Networks tab is selected, and click Add. The Wireless Network Properties window appears.
  5. Type in a Network name (SSID), and check the "This is a computer-to-computer (ad hoc) network; wireless access points are not used." box.
  6. Click OK.
  7. Select a network from the Preferred networks list, and click OK.

To set up and connect with a network key

  1. Follow steps 1 to 4 of To set up and connect without a network key.
  2. Type in a Network name (SSID), and check the "Data encryption (WEP enabled)" box, and the Network Authentication (Shared mode)" box.
  3. Deselect the "This key is provided for me automatically" box.
  4. Type in a Network key name. You will need this key to access the network.
  5. Click OK.
  6. Click Advanced. The Advanced dialog box appears.
  7. Select "Computer-to-computer (ad hoc) networks only.", and click Close.
  8. Select a network from the Preferred networks list, and click OK.

To connect to an existing network

  1. Locate the Wireless LAN switch, and move the switch to the ON position.
  2. Click the Wireless Network Connection [image] icon on the Windows® taskbar. The Connect to a Wireless Network window appears.
  3. Click Advanced. The Wireless Network Connection Properties window appears.
  4. Select the Wireless Networks tab, if it is not already selected, and select a network from the Preferred networks list.
  5. Click OK.


Checking your connection status

To confirm your connection status with an access point

  1. Right-click the Wireless Network Connection icon on the Windows taskbar.
  2. Click Status in the pop-up menu. The Wireless Network Connection Status window appears.


Turning Off Wireless LAN

To turn off Wireless LAN functionality

Turning off Wireless LAN functionality while accessing remote documents, files, or resources may result in data loss.

  1. Close all files that you are accessing through the network connection.
  2. Locate the Wireless LAN switch, and move the switch to the OFF position. The Wireless LAN indicator switches off. It may take a few moments for the computer to disconnect.


Notes on using Wireless LAN

  • Sony Wireless LAN devices support the IEEE 802.11b standard. Devices connecting to a Wireless LAN using the IEEE 802.11a standard cannot connect to devices using the IEEE 802.11b standard.
  • Wireless LAN communication occurs on divided frequency bands known as channels. Third-party Wireless LAN Access Point channels may be preset to different channels from Sony devices.
  • If using a Wireless LAN Access Point, refer to connectivity information contained in those instructions.


Connecting Peripheral Devices

You can add functionality to your notebook by connecting a variety of peripherals, as discussed in the following sections:

  • Connecting a USB Device
  • Connecting a USB Printer
  • Connecting a Parallel Port Printer
  • Connecting an Audio Device
  • Connecting an Audio-Video Device
  • Connecting an i.LINK Audio-Video Device
  • Connecting an External Display
  • Connecting with another VAIO computer
  • Connecting External Speakers
  • Connecting an External Microphone
  • Expanding Your Computer Capabilities


Connecting a USB Device

You can connect a universal serial bus (USB) device, such as a external mouse, keyboard, speaker, and microphone to your computer. However, make sure the USB device you want to connect is compatible with the Windows® operating system installed on your computer.


To connect a USB device

  1. Locate a USB [image] port on the rear panel of your computer.
  2. Plug one end of the USB cable (not supplied) into one of these ports, and plug the opposite end of the cable into the USB device, if it is not already connected.

You can use a Sony USB mouse (not supplied) with this computer. The USB mouse software driver is preinstalled, however, the first time you connect a mouse, on-screen installation instructions may appear. Press Enter to complete the on-screen instructions.

Connecting a USB Device to a USB Port

See the manual that came with your USB device for more information on its installation and use.


Connecting a USB Printer

You can connect a universal serial bus (USB) printer to your computer. However, make sure the USB device you want to connect is compatible with the Windows® operating system installed on your computer.


To connect a USB printer

  1. Locate a USB [image] port on the rear panel of the computer.
  2. Plug one end of the USB printer cable (not supplied) into one of these ports, and plug the opposite end of the cable into the USB port on your printer.
  3. Make sure your computer's printer settings are properly set. See Displaying the Sony Notebook Setup Screen for more information.

To use a printer, you may need to install the driver software that came with your printer.

Connecting a USB Printer

See the manual that came with your printer for more information on its installation and use.


Connecting a Parallel Port Printer

You can connect a parallel port printer to your computer. However, make sure the parallel port printer you want to connect is compatible with the Windows® operating system installed on your computer.


To connect to a parallel port printer

  1. Locate the Printer [image] port on the rear panel of the computer.
  2. Plug one end of the printer cable (not supplied) into this port, and plug the opposite end of the cable into the parallel port on your printer.
  3. Make sure your computer's printer settings are properly set. See Displaying the Sony Notebook Setup Screen for more information.

To use a printer, you may need to install the driver software that came with your printer.

Connecting a Parallel Port Printer

See the manual that came with your printer for more information on its installation and use.

If your printer stops functioning after resuming from a power saving mode, see Troubleshooting the Printer for more information.


Connecting an Audio Device

You can connect an audio device to your computer using mini-plug cables shorter than 2 meters with no resistance.


To connect an audio device

  1. Plug one end of an audio cable (not supplied) into the Headphone jack on the computer.
  2. Plug the opposite end of the audio cable into an audio output device, such as a CD player, active speaker, or amplifier.

Connecting an Audio Device


Connecting an Audio-Video Device

You can connect an audio-video (AV) device, such as a TV or a VCR, to your computer.


To connect an AV device

  1. Locate the AV Out jack on the left panel of the computer.
  2. Plug one end of an audio-video cable (not supplied) into this jack, and plug the opposite end of the cable into the audio-video device.
  3. Make sure you switch the TV input channel to external input and set up the TV configuration system. See To change the display for more information.

Connecting a TV to the Computer

See the manual that came with your peripheral device for more information on its installation and use.


To change the display

If you insert a DVD in your optical disc drive to watch on your TV, the Fn+F8 key combination might not activate the function to toggle between your LCD and TV. Follow these steps.

  1. Connect the TV to the computer.
  2. Restart the computer and wait until it finishes rebooting.
  3. Press the Fn+F8 key combination to toggle between the LCD and TV display. The DVD will play on only one display at a time, so select either LCD or TV as the primary display. See Selecting the Display Mode for more information.
  4. Re-insert your DVD to launch your DVD software.

A part of the image cannot be displayed on your TV display if the resolution of your notebook is more than 1024 x 768 dots.


Connecting an i.LINK Audio-Video Device

You can connect an i.LINK® 1 enabled digital video camera recorder to the i.LINK® S400 [image] (IEEE 1394) port on your computer.

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connector. The i.LINK connection may vary, depending on the software application, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for more information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


To connect a digital video camera recorder

  1. Plug one end of the i.LINK® cable (not supplied) into the i.LINK [image] port on the left panel of the computer.
  2. Plug the opposite end of the i.LINK cable into the DV IN/OUT port on the digital video camera recorder.

Connecting Digital Video Camera Recorder to i.LINK Port1


Notes on connecting an i.LINK device

  • Only the Sony digital video camera port labeled DV IN/OUT or i.LINK are i.LINK-compatible.
  • Do not connect more than one digital video camera at a time. The software supplied with your computer will not recognize multiple cameras.
  • The i.LINK port does not supply power to external devices. If the external device requires power from the i.LINK port, you cannot use the device with the computer.
  • The computer supports transfer rates up to 400 Mbps; however, the actual transfer rate is the lowest transfer rate of the external device.
  • The i.LINK features available may vary depending on the software applications you use. See the documentation that accompanied your software for more information.
  • See the manual that came with your digital video camera recorder for more information on its installation and use.


Connecting an External Display

You can connect any of the following external displays to your computer.

  • Computer display (monitor)
  • Multimedia computer display
  • Projector


To connect a computer display

  1. Turn off the computer before you connect the computer display.
  2. Locate the VGA (Monitor) [image] port.
  3. Plug the display cable (not supplied) into the VGA (Monitor) port.
  4. Verify that the power cord is plugged into the computer display and an AC outlet.
  5. Turn on all external devices before turning on the computer.

Connecting an External Computer Display


To connect a multimedia computer display

  1. Turn off the computer before you connect the multimedia computer display.
  2. Locate the AV Out jack on the left panel of the computer.
  3. Plug one end of the display cable (not supplied) into the AV Out jack, and plug the opposite end of the display cable into the multimedia computer display.
  4. Verify that the power cord is plugged into the multimedia computer display and an AC outlet.
  5. Turn on all external devices before you turn on the computer.

    6. Connecting a Multimedia Computer Display

See the manual that came with your multimedia computer display for more information on its installation and use.


To connect a projector

  1. Turn off the computer before you connect the projector.
  2. Locate the VGA (Monitor) [image] port and the Headphone [image] jack on the computer.
  3. Plug one end of the display cable (not supplied) into the VGA port, and plug the opposite end into the appropriate port on the projector.
  4. Plug one end of the audio cable (not supplied) into the Headphone jack, and plug the opposite end into the appropriate port on the projector.
  5. Verify that the power cord is plugged into the projector and an AC outlet.
  6. Turn on all external devices before you turn on the computer.

    7. Connecting a Projector

See the manual that came with your projector for more information on its installation and use.


Changing the display when connecting an external computer display or projector

When you connect an external display to the VGA (Monitor) [image] port, you can toggle the output between the Liquid Crystal Display (LCD), the external monitor, or both devices. Press the Fn+F7 key combination to select a display. See Selecting the Display Mode for more information.

Connect the external display to the computer before you turn it on, otherwise the Fn+F7 key combination will not work.


Connecting with another VAIO computer

The preinstalled Microsoft® Windows® XP operating system enables you to use a compatible i.LINK® 1 cable (not supplied) to connect your VAIO computer to another compatible computer. You can use one computer to edit, copy, or delete files on the other computer. You can also print from a printer attached to either computer.

Connecting with an i.LINK Cable

1 i.LINK is a trademark of Sony used to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connector may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


To connect two VAIO computers

  1. Right-click My Computer, and select Properties.
  2. Select the Computer Name tab, and type in a unique name for the computer. You will use this unique name to differentiate the two computers once they are networked together.
  3. Click Apply, and then click OK.
  4. Repeat steps 1 to 3 on the second computer.
  5. Reboot both computers to install these settings.
  6. Connect one end of the i.LINK cable to the i.LINK port on each computer.

To connect VAIO computers that do not have the latest Windows® operating system, Smart Connect software may be necessary. Consult the Sony Web site for support options (http://www.sony.com/pcsupport).


Connecting External Speakers

You can enhance the sound quality of your computer by connecting external speakers (not supplied).

Do not place floppy disks on the speakers. The speakers' magnetic field may damage the data on the floppy disks.


To connect external speakers

  1. Make sure that your speakers are designed for computer use.
  2. Turn down the volume of the speakers.
  3. Locate the Headphone [image] jack on the left panel of the computer.
  4. Plug one end of the speaker cable (not supplied) into the Headphone [image] jack.

Connecting External Speakers to the Headphone Jack

See the manual that came with your speakers for more information on its installation and use.


Notes on connecting external speakers

  • Do not connect external speakers to the AV Out jack. Connecting speakers to this jack will not damage the speakers, but only one speaker will function.
  • Do not use the external speakers and the compact woofer at the same time. Using both devices at the same time does not enhance sound quality.


Connecting an External Microphone

You can enhance the quality of sound input by using an external microphone (not supplied).


To connect an external microphone

  1. Make sure that your microphone is designed for computer use.
  2. Locate the Microphone [image] jack on the left panel of the computer. A protruding dot above the Microphone jack distinguishes this jack from the Headphone [image] jack.
  3. Plug one end of the microphone cable (not supplied) into the Microphone [image] jack.

    4. Connecting External Microphone to the Microphone Jack

    See the manual that came with your microphone for more information on its installation and use.


To record from a microphone or audio device

You can record messages, memos, or other recordings in analog by connecting a microphone or other audio device to the Microphone jack of your computer and switching the jack's functionality. The Microphone jack is for MIC IN (monaural).

  1. Double-click the Volume [image] icon on the taskbar. The Volume Control window appears.
  2. From the Options menu, click Properties. The Properties window appears.
  3. In the Adjust volume for box, click the Recording option button to select it, and then click OK. The Recording Control window appears.
  4. If it is not already turned on, click the Select check box at the bottom of the Microphone column. Close the Recording Control window.
  5. Click Start on the taskbar, and select All Programs, Accessories, Entertainment, and then Sound Recorder. The Sound - Sound Recorder window appears.

You are ready to begin recording. For help using Sound Recorder, click Help in the Sound Recorder window.


Adjusting the volume

You can adjust the volume for playing or recording, but you can only adjust the recording volume in the Recording Control window. If you adjust the volume, the adjustment is only effective for playing sound. It does not adjust the volume for recording sound.

To adjust the volume when playing

  1. Double-click Volume [image] icon in the taskbar. The Volume Control window appears.
  2. In the Volume Control column, move the slider up for increased volume and down for decreased volume.

Sound device | Function
Volume Control | Adjusts the sound level from the speakers or headphones.
Wave | Adjusts the wavfile sound or the system sound of Windows.
SW Synth | Adjusts the internal or external synthesizer volume.
CD Audio | Adjusts the volume of the CD in the optical disc drive.
Microphone | Adjusts the internal or external microphone volume.
Telephony | Adjusts the modem or telephone line volume.
PC Beep | Adjusts the beep sound when inserting or removing the PC Card and other devices.
Line | Adjusts the sensitivity of volume input.


Expanding Your Computer Capabilities

You can connect the following peripheral devices to your computer to expand its capabilities and enhance its versatility to meet your needs:

  • A Personal Digital Assistant (PDA)
  • A Wireless LAN Access Point
  • A Wireless LAN PC Card


Personal Digital Assistant

A handheld PDA is the quintessential personal planner and entertainment center that fits in your pocket. With a PDA, you can easily perform the following functions:

  • Enter your schedule details in the calendar and view them by the day, week, or month, and even set an alarm to remind you of important events.
  • Keep your contact names, addresses, phone numbers, and other details in the address book and find them when you need them.
  • Add tasks to the To Do List, prioritize them, and assign them due dates.
  • Synchronize your data with the software on your computer to back up your data.
  • Track expenses when you are out of the office and transfer the data to your notebook.
  • Exchange data with your computer.


Wireless LAN Access Point

The Wireless LAN Access Point is designed for building a wireless Local Area Network (LAN) environment. You can easily build a wireless LAN environment by plugging the access point into an AC power outlet and using a card that allows for wireless connections with the provided software. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

You can also connect your access point to a telephone line, Integrated Services Digital Network (ISDN) router, cable modem, or Digital Subscriber Line (xDSL) modem to share access to the Internet among multiple computers.


Wireless LAN PC Card

You can purchase an external Wireless LAN PC Card separately, but your computer (depending on the model you purchased) may already come with a built-in mini PCI card that allows for wireless connections. The Wireless LAN PC Card is designed for a wireless LAN environment. You can use the Wireless LAN PC Card with or without the access point. With the access point, you can build a wireless LAN between computers that are equipped with the Wireless LAN PC Card and gain access to the Internet. Without the access point, you can achieve direct communication (Peer-to-Peer mode) between computers.

For more information on Sony Wireless LAN, go to http://www.sonystyle.com/vaio.


Customizing Your VAIO Computer

The following sections briefly describe how to change your notebook's default settings.

  • Displaying the Sony Notebook Setup Screen
  • Controlling Power Management
  • Displaying Battery Information
  • Selecting the Display Mode
  • Using the Multilingual User Interface Language Option


Displaying the Sony Notebook Setup Screen

To display the Sony Notebook Setup screen:

  1. Click Start on the Windows® taskbar, and then Control Panel.
  2. Click Performance and Maintenance, and then Sony Notebook Setup.

    3. Sony Notebook Setup Screen

  3. Select the tab for the item you want to change. See Sony Notebook Setup tabs for more information.
  4. After you finish making your changes, click OK.


Sony Notebook Setup tabs

Tab | Description
About This Computer | Display system information, including memory capacity, serial number, and BIOS version.
Printer | Select printer port mode settings.
Initial Setting | Change the volume of the sounds that play while the operating system is loading. Select the order of drives and devices from which you want to load the operating system. You can specify the hard drive as well as other drives inserted into your computer.
Touchpad | When you connect an optional mouse to your notebook, you can make your touchpad inactive. You can also customize the settings of your mouse using the mouse utility.
Power On Password | Set the password to secure your computer.
Enable Ports | Enable or disable ports. Disabling ports releases resources to the system. To change the serial settings, click Advanced on the Basic/Advanced tab.
Basic/Advanced | Switch between Advanced mode (additional screens with advanced settings) and Basic mode of display.

For more information about each option, click Help on the Sony Notebook Setup screen to display the Help file.


Controlling Power Management

The PowerPanel™ utility allows you to control the power management of your notebook and provides key information about system activity and battery life. The following sections briefly describe how to conserve your computer's battery power. You can also refer to PowerPanel Help for more detailed information. To activate a profile or command, see Displaying Battery Information for more information.


Viewing the Power Management status icons

The Power Management status icons are displayed in the taskbar at the lower-right corner of your screen. Move the pointer over the Battery icon to see the tool tip that displays information about the active profile. Double-click the icon for additional information.

To change the Power Management profile

  1. Right-click the CPU: Performance Profile: AC Power [image] icon on the Windows taskbar.
  2. Select Profiles from the menu.
  3. Select a new profile from the pop-up list. See Power Management profiles for a description of available options.

When you use the battery pack to power your notebook, your system selects the Maximum Battery Life power management profile by default. If you select a different power management profile while using battery power, that profile is selected automatically the next time you use the battery pack to power your notebook.

Refer to the PowerPanel Help for information on customizing the Power Management toolbars.

To customize Power Management settings

You can customize the power management settings, such as the system timer and the brightness of the screen.

  1. Right-click the CPU: Performance Profile: AC Power [image] icon on the Windows taskbar.
  2. Select Edit/Create Profiles from the menu.
  3. In the left panel, click a profile in which you want to change the settings.
  4. In the right panel, double-click an item in which you want to change the settings.
  5. Select an option from the drop-down list.
  6. Click the File menu, then click Save.
  7. Click the File menu, then click Exit.


Power Management profiles

The PowerPanel™ utility provides several predefined power management profiles. Each profile consists of a group of power management settings that are designed to meet specific power management goals — ranging from maximum power management to no power management. You can change the settings for any of the predefined profiles (except for the Disable Power Management profile), or you can create your own profile to suit your portable computing needs. The predefined profiles are:

Icon | Description
 | Maximum Performance Provides the best system performance while still conserving power.
 | Maximum Battery Life Provides power saving features to give you maximum battery life and good performance. It slows the notebook and puts it into Standby mode after a specified time period.
 | Ultimate Battery Life 1 Extends the Maximum Battery Life by disabling the i.LINK port.
 | Power Management Off Disables all power management settings, such as Standby and Hibernate modes. You can not change the settings of this profile.
 | AC Power The power management state when AC power is in use. Similar to the Power Management Off setting. Power Management automatically loads the AC profile unless you disable this feature.
 | Games Disables the display and the Hard Disk Standby timer.
 | Presentation Keeps the display on at all times while it conserves power. This option is ideal for slide show presentations. You can establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Camera Optimizes performance and power requirements for camera usage.
 | DVD Optimizes performance and power requirements for DVD usage.
 | Word Processing Optimizes power management with longer timeouts on the hard disk and display screen. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Spreadsheet Optimizes performance and power requirements for spreadsheet applications.
 | Communications Extends battery life by initiating a quick display timeout. The Internal modem remains powered. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby mode to optimize power management for your system.
 | Automatic Profile Selection Automatically switches to a profile suitable for active applications.
1 On selected models only.

Do not choose the Automatic Profile Selection when connected to AC power.


Power Management commands

PowerPanel™ also provides power management commands that you can use to activate specific power management functions and to control power for a specific device. You can use these commands to override a profile setting or initiate an immediate action.

  • Standby — Puts the system into Standby mode, a power management state that saves the state of the system and peripheral devices in memory (RAM). Power consumption reduces to a minimum, and the system remains on. To return the system to the active state, press any key on your computer. Your notebook is preset to enter Standby mode after 25 minutes.
  • Hibernate — Provides for the lowest level of power consumption. The system writes the state of the system and peripheral devices to the hard disk and turns off the system power. To return the system to the original state, use the power button to turn on power. The system saves the data in the Save to Disk Partition on the hard drive.


Conserving battery power

When using your notebook with a battery, the LCD display and the hard drive can be set to switch off automatically to conserve battery power.

See Power Management profiles for more information.


Displaying Battery Information

You can display information for each of the batteries in your notebook. The following sections briefly describe how to display your notebook's general battery information. Refer to PowerPanel Help for more detailed information.

To activate the Battery Information toolbar

  1. Right-click on the Windows taskbar at the bottom of the screen.
  2. Select Toolbars from the pop-up menu, and then click Battery Information. The Battery Information toolbar appears on the taskbar.

If the Battery Information toolbar is hidden behind the taskbar icons, right-click the taskbar and deselect Lock the Taskbar, then click and drag the edge of the Battery Information toolbar to the left.

To view the total charge remaining in the battery, place the pointer over the battery status icon in the taskbar on the lower-right corner of the screen.

Battery Information Toolbar

  • Time indicator — Displays estimated time (hours : minutes) remaining before the battery fully discharges, also known as the time-to-empty.


Battery icon descriptions

Battery icon | Battery status
 | Charging
 | Fully charged
 | Discharging
 | No battery


Displaying detailed battery information

Double-click the battery icon on the taskbar to display the Battery Information window. The Battery tab contains information such as battery charging time and duration of the battery charge.

Battery Information Window

Customizing the Battery Information toolbar and alarm system

You can customize the Battery Information toolbar and modify the alarm settings, to suit your portable computing needs. Refer to PowerPanel™ Help for more information.


Selecting the Display Mode

This notebook uses the ATI video controller. You can select which display is used when the notebook is connected to an external monitor. When you connect an external display, you can switch the display mode between your notebook's LCD display and the external monitor.

  1. Click Start, point to Control Panel, and click Appearance and Themes.
  2. Click Display to access the Display Properties window.
  3. Click the Settings tab, and then click the Advanced button. The "(Multiple Monitors) and Mobility Radeon Properties" dialog box appears.

    4. (Multiple Monitors) and Mobility Radeon Properties screen

  4. Click the Displays tab and select the display settings by clicking the [image] icon on the panel of your display choice. For more information, click the Help button.

If you cannot see your movie or DVD on the external display, change the monitor or TV setting by clicking on the Secondary [image] icon and changing it to Primary [image] .

You may not be able to display the notebook LCD screen and an external display or projector at the same time, depending on the types of computer displays and projectors you are using.

Turn on the notebook after you connect the external display.


Changing the window design of Sony software

To change the window design

  1. Click the Start button, and then click Control Panel.
  2. In the left window pane of Control panel, click "Switch to Classic View."
  3. Double-click UI Design Selector.
  4. Click [image] or [image] and select the desired design.
  5. Click Apply. The "UI Design Selector" window design changes. The window design for your Sony software will match the "UI Design Selector" window.
  6. To try another selection, click [image] or [image] and then click OK to close the UI Design Selector.

This feature is available with UI Design Selector-compatible software only.


Display Properties Notes

If you change the factory display screen settings to 1600 x 1200 pixels, you can increase the display font size as well.

To increase the display font size

  1. Click Start, point to Control Panel, and click Appearance and Themes.
  2. Click Display. The Display Properties window appears.
  3. Click the Appearance tab, and select a larger display font size from the drop-down list.
  4. Click OK.


Using the Multilingual User Interface Language Option

(Windows® XP Pro only) After you have initially setup your new VAIO computer, you have the ability to change the language displayed in Microsoft® Windows® XP Professional operating system. The multilingual user interface (MUI) language option changes the text controlled by Windows XP Professional operating system. Menus, help files, and icons generated by Windows XP Professional are shown in your selected language. All other software applications are displayed in English as the default language.

The multilingual user interface language option is not designed to replace a localized version of the Microsoft Windows XP Professional operating system. Under certain conditions, some third-party software applications may not function properly.


To Change the Language Option

  1. Click Start in the Windows taskbar, then click Control Panel.
  2. Click "Date, Time, Language and Regional Options", then click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. Select the Languages tab.
  4. From the "Language used in menus and dialogs" drop-down menu, select the desired language:
    • English
    • francais
    • Português
    • español
  5. Click Apply, then click OK.
  6. The Change Regional dialog box appears. Click OK.
  7. Click Start in the Windows taskbar, then click Logoff. Restart your computer for the settings to take effect.

Additional users can also change to their desired language(s) without effecting your existing language settings.


To Change Numbers, Currency, Time, and Date Formats

You can change the system's number, currency, time and date formats to coordinate with your chosen country or language settings. To change these formats, follow the steps below:

  1. Click Start in the Windows taskbar, then click Control Panel.
  2. Click "Date, Time, Language and Regional Options", then click Regional and Language Options. The Regional and Language Options dialog box appears.
  3. From the Regional Options tab, click the "Standards and formats" drop-down menu to view the available country choices. Select the desired country.
  4. Click Customize to change the number, currency, time, and date settings. Click Apply, then click OK.


Adding Memory

In the future you may want to install memory modules to expand the functionality of your computer. See the Specifications sheet supplied with your computer for the amount of preinstalled memory. Expansion memory modules are available as options. For memory upgrades and information on which memory modules to use, refer to the Specifications sheet. This section provides you with information on removing and replacing a memory module.

  • Precautions and Procedures
  • Typical Expansion Memory Configuration
  • Removing a Memory Module
  • Installing a Memory Module
  • Confirming Added Memory Capacity


Precautions and Procedures

The procedures described below assume that you are familiar with the general terminology associated with personal notebooks and with common safety practices required for using and modifying electronic equipment. Personal injury or equipment damage may result from failure to take these precautions.

Make sure you observe the proper safety precautions when you install memory modules in your notebook. See the bulleted list below. Be careful when adding memory. Mistakes made when installing or removing a memory module may cause a malfunction.

  • Disconnect your system from its power source and from any telecommunications links, networks, or modems before you open the system or follow any of the procedures described below. Personal injury or equipment damage may result from failure to take these precautions.
  • Electrostatic discharge (ESD) can damage memory modules and other components. Perform the procedures described below only at an ESD workstation. If such a station is not available, do not work in a carpeted area, and do not handle materials that produce or hold static electricity (cellophane wrappers, for example). Ground yourself by maintaining contact with an unpainted metal portion of the chassis while performing the procedure.
  • Do not open the memory module package until you are ready to install the module. The package protects the module from ESD.
  • Use the special bag for preventing ESD or use aluminum foil when you store the memory module.


Typical Expansion Memory Configuration

Models with 256 MB Memory

Total System Memory (MB) | Slot 1 (MB) | Slot 2 (MB)
256 | 256 |
384 | 256 | 128
512 | 256 | 256


Removing a Memory Module

Your computer may come with two memory modules already installed in the memory bay. To upgrade your memory, you may need to remove a module before you can install an upgrade memory module(s).

To install an upgrade memory module into an empty slot, see Installing a Memory Module for instructions.

  1. Turn off the computer and disconnect all peripheral devices, such as your printer.
  2. Unplug the computer, and remove the battery pack.
  3. Wait at least one hour for the computer to cool down.
  4. Use an appropriate screwdriver to loosen and remove the screw that secures the cover of the memory bay on the bottom of the computer.

    5. Removing the Memory Module Cover

  5. Touch a metal object, such as the connector panel on the back of your computer, to discharge any static electricity.
  6. Pull the metal tabs that hold the memory module in place away from the module. The memory module pops up and is released from the bay.

    7. Pulling Memory Module Tabs

  7. Pull the memory module gently from the memory bay.

    8. Pulling Memory Module from Memory Bay

  8. Replace the memory module cover and the screw. Make sure the screw is tight enough to secure the cover.


Installing a Memory Module

Your computer may come with one memory module installed. To upgrade your computer's overall memory capacity, you can install a second memory module into the empty slot.

If two memory modules are already installed in the memory bay and you want to install an upgrade memory module(s), see Removing a Memory Module for instructions.

  1. Follow steps 1 to 5 of Removing a Memory Module.
  2. Remove the new memory module from its packaging.
  3. Align the new memory module with the grooves in the memory bay.
  4. Slide the memory module into the vacant slot, and push it down until it clicks into place.

    5. Installing a Memory Module

  5. Replace the memory module cover and the screw. Make sure the screw is tight enough to secure the cover.


Confirming Added Memory Capacity

  1. Restart the computer.
  2. Click Start on the Windows® taskbar, select All Programs, and click "Sony Notebook Setup." The Sony Notebook Setup window appears.
  3. Click the "About This Computer" tab to view the amount of system memory. If the additional memory is not shown, remove and reinstall the memory module.

The amount of memory displayed in the Sony Notebook Setup window is not always correct. The video adapter may use some system memory, and that amount of memory does not appear as part of the total memory shown in the Sony Notebook Setup window.


About the Software on Your Notebook

Your VAIO® computer is ready to help you work, play, learn, and communicate as soon as you turn it on. This section provides you with information on the wide variety of software applications installed on your computer:

  • Software Overview
  • Software Support Information


Software Overview

Your computer may not be supplied with all of the software listed below, depending on the configuration you purchased. Preinstalled software may not be identical to retail versions, or include supporting documentation.

Adobe® Acrobat® Reader®

Adobe Systems Inc.

Acrobat Reader software allows you to view, navigate, and print electronic documents in Adobe's Portable Document Format (PDF), an open file format that is intended to preserve the fidelity of documents created on all major computer platforms.

Adobe® Photoshop® Elements (On selected models)

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail and posting to the Web. The versatile image capturing options allow you to start working with digital and traditional photos immediately. Explore endless creative possibilities for your personal images with Adobe Photoshop Elements software.

Adobe® Photoshop® Elements Trial Version (On selected models)

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail, and posting to the Web. The versatile image capturing options enable you to start working with digital and traditional photos immediately. Explore extensive creative possibilities for your personal images with Adobe Photoshop Elements software. This trial version allows you to evaluate the software for 30 days, after which you can purchase it for a special price.

Adobe® Premiere® LE (On selected models)

Adobe Systems Inc.

Adobe Premiere LE software offers interface and editing tools for producing movies for video, multimedia, or the Web. View source clips and edited footage simultaneously on-screen. You can create your own personal video clips that are up to three hours in length, with complete audio-video synchronization.

America Online®

America Online, Inc.

America Online is a popular Internet online service. Stay in touch with family and friends with easy-to-use e-mail. Manage your personal finances, get the latest news and sports scores, and chat with thousands of others who share your interests.

AT&T WorldNet® Service

AT&T Corp.

AT&T WorldNet Service offers fast, reliable Internet access. Customer benefits include Web-based e-mail, video e-mail, multiple e-mail accounts, free Web pages, online and live agent technical support, instant messaging, and parental controls.

DigitalPrint

Sony Electronics Inc.

This image management software makes it fun and easy to edit, import, and organize your digital pictures in a photo album for rich digital printing to any standard color laser or ink-jet printer. DigitalPrint can also be used to make custom CD labels for your audio CDs.

DVgate™

Sony Electronics Inc.

Connect a digital video camera recorder to the i.LINK® port and capture your own video clips and still images. You can edit clips from your video, add new clips, and combine clips into new movie segments. You can also save your images in a variety of popular file formats.

EarthLink Network Total Access®

EarthLink, Inc.

An Internet Service Provider that supplies access, information, and assistance to its customers, introducing them to the Internet. Member benefits include e-mail, newsgroups, a Personal Start Page, free storage space for your personal Web site, a member magazine, and 24-hour technical support.

EverQuest® (On selected models)

Sony Online Entertainment Inc.

This introductory edition of EverQuest, a living, constantly evolving fantasy world, takes users to new heights of online role-playing gaming. Enter an enormous virtual environment—an entire world with its own diverse species, economic systems, alliances, and politics. Make yourself a noble human knight, a vicious dark elf thief, a greedy dwarven merchant, or whatever your heart desires as you meet new friends from around the world and face epic challenges.

Microsoft® Office XP Small Business Edition (On selected models)

Microsoft Corp.

With Microsoft Office XP system you'll find a powerful new technology that will help you get work done more quickly by providing real-time, context-sensitive options for important actions, from formatting to error correction. Task panes consolidate important tasks into a single integrated view, enabling you to conduct searches, launch and format documents, and view the contents of your Clipboard from one location.

Microsoft® Office XP Professional (On selected models)

Microsoft Corp.

Microsoft Office XP software redefines the relationship between people and software by providing a smarter, simpler way of working. New Office XP software features include context-sensitive smart tags, enhanced formatting options, and more, that enable you to continually integrate additional services into Office and access information anytime.

Microsoft® Word (On selected models)

Microsoft Corp.

Microsoft Word makes it easy to create common Web, e-mail, and print documents for use around the world. It embraces HTML as a first-class file format and extends Word's ease-of-use to the Web and e-mail. Word also extends that ease-of-use to international users, making it easy to create multilingual documents.

MovieShaker™

Sony Electronics Inc.

Sony's original MovieShaker software creates personal movies that have transitions, background music, and text. Just import your video clips and "shake" with a click of the mouse. Your personal movies are easy to create and fun to share with family and friends.

PC-Cillin® 2000

Trend Micro, Inc.

PC-Cillin software provides portable, easy-to-use, real-time antivirus security at your computer's entry point (beaming, synchronization, Internet access) to defend against potential threats hidden inside files, e-mail, or on the Web.

PicoPlayer™

Sony Electronics Inc.

PicoPlayer software is a video player utility that enables you to use Giga Pocket™ Personal Video Recorder functions on a computer that does not have Giga Pocket Personal Video Recorder installed. You can play Video Capsules created by Giga Pocket Personal Video Recorder, and, if a Giga Pocket Server is available on your home network, watch TV streamed from the Giga Pocket Server and remotely control the Giga Pocket Server's TV programming functions.

Quicken® 2002 New User Edition

Intuit Inc.

Quicken software is a fast, easy way to organize your finances. Quicken software works just like your checkbook, so it's easy to learn and use. You can even pay your bills online. Quicken software manages all of your finances, bank accounts, credit cards, investments, and loans. (Users of earlier versions of Quicken must upgrade for a fee.)

QuickTime®

Apple Computer, Inc.

The versatile QuickTime software is used to play hundreds of different kinds of files, including video, audio, and virtual reality (VR) movies. You can play QuickTime files (referred to as "QuickTime movies") using QuickTime Player or any other application, such as a Web browser or word processor, that supports QuickTime software.

RealPlayer®

RealNetworks, Inc.

RealPlayer software is a high-quality streaming media player that supports many digital media formats. The user-friendly interface has enhanced navigation capabilities, allowing you to access and enjoy audio and video programming over the Internet. RealPlayer software is your gateway to a superb Internet multimedia experience.

Smart Capture

Sony Electronics Inc.

Smart Capture is a fun new way to send multimedia messages via e-mail. Smart Capture manages the i.LINK® connection between your notebook and a Sony Digital Handycam® Camcorder that supports the i.LINK interface. It allows you to capture compressed video or still images and save them to your hard disk drive or share via e-mail. A smart solution for computer, digital audio/video and network convergence.

SonicStage™

Sony Electronics Inc.

This new jukebox application adds a host of new features to its predecessor, OpenMG™ Jukebox. Continuing to take advantage of Sony's copyright-protected ATRAC3™ format for high-quality digital audio storage, SonicStage software sports a new music visualizer, a sleek new player skin design, audio CD burning capability, and a parametric equalizer for fine-tuning audio playback.

Sony ScreenBlast™ ACID (On selected models)

Sony Pictures Digital Entertainment

With the powerful Sony ScreenBlast ACID software you can create royalty-free music by utilizing its loop-based production tool, including unlimited tracks and enhanced effects.

Sony ScreenBlast™ Sound Forge® (On selected models)

Sony Pictures Digital Entertainment

Sony ScreenBlast Sound Forge allows you to record, edit, and process mono or stereo audio files for your multimedia or Internet projects. Whether you want to use a number of professional effects, convert video into streaming media, or synchronize audio to video — this software has everything you need to create rich, immersive multimedia and Internet content.

Sony on Yahoo!

Yahoo! Inc.

Personalize your own web portal with Sony on Yahoo! Get a free webmail account, customized news and local weather reports, comics, instant messaging, and more.

VAIO Support Agent

Sony Electronics Inc.

VAIO Support Agent provides immediate, interactive, online support with information about your preinstalled software and answers to frequently asked questions.

WinDVD®

InterVideo, Inc.

WinDVD software is a simple-to-use DVD player including all the features you would expect to find in a standard consumer DVD player, while also offering advanced display and navigation features such as zoom, pan, bookmark, and time search.


Software Support Information

Adobe® Acrobat® Reader®, Photoshop® Elements, Photoshop® Elements Trial Version, Premiere® LE (Adobe Systems Inc.)

Web site | http://www.adobe.com
e-mail | techdocs@adobe.com
telephone | 206-675-6126 (fee-based support)
fax | 206-628-5737
hours | M-F, 6 A.M.-5 P.M. (Pacific time)

EverQuest® (Sony Online Entertainment Inc.)

Web site(s) | http://www.everquest.com
e-mail | eqtech@soe.sony.com
telephone | 858-831-9143
hours | M-F, 8:30 A.M.-5:30 P.M. (Pacific time)

Microsoft® Windows® Operating System, Office XP, Word (Microsoft Corp.)

Web site | http://www.sony.com/pcsupport
telephone | 888-4-SONY-PC (888-476-6972)1
hours | 7 days a week, 24 hours a day
1 Support from 1-888-4-SONY-PC is free of charge for 90 days after the original date of purchase.

PC-Cillin® 2000 (Trend Micro, Inc.)

Web site | http://www.antivirus.com/pc-cillin/support
telephone | 510-859-0308; 900-820-83241
hours | M-F, 8 A.M.-5 P.M. (Pacific time)
1 Support from 510-859-0308 is free of charge, but subject to delays. Support from 900-820-8324 is fee-based, but offers immediate response.

Quicken® 2002 New User Edition (Intuit Inc.)

Web site | http://www.intuit.com/support
telephone | 900-555-4932; 800-644-31931
hours | M-F, 5 A.M.-5 P.M. (Pacific time)
1 Support from 900-555-4932 is fee-based. Support from 800-644-3193 is automated and free of charge.

QuickTime® (Apple Computer, Inc.)

Web site | http://www.apple.com
telephone | 800-275-2273
hours | M-F, 6 A.M.-6 P.M. (Pacific time)

RealPlayer® (RealNetworks, Inc.)

Web site | http://service.real.com/rjoptions.html
e-mail | http://service.real.com/help/call.html (online email form)

Sony Applications (Sony Electronics Inc.)

Web site | http://www.sony.com/pcsupport
telephone | 888-4-SONY-PC (888-476-6972)1
hours | 7 days a week, 24 hours a day
1 Support from 1-888-4-SONY-PC is free of charge for 90 days after the original date of purchase.

Sony ScreenBlast™ ACID, Sony ScreenBlast™ Sound Forge® (Sony Pictures Digital Entertainment)

Web site | http://www.sonicfoundry.com/support
e-mail | support@sonicfoundry.com
telephone | 900-407-6642 (fee-based support)
fax | 608-256-7300
hours | M-F, 9 A.M.-5 P.M. (central time)

WinDVD® (InterVideo, Inc.)

Web site | http://www.intervideo.com
telephone | 510-651-0888


Sony Service Center

For the Sony Service Center nearest you, call 1-888-4-SONY-PC (1-888-476-6972) or find Sony Customer Service on the Web at http://www.sony.com/pcsupport.


Using the Recovery CDs

This section provides you with details on your Sony Application Recovery and System Recovery CDs.

  • Application and System Recovery CDs
  • Using Your Recovery CDs


Application and System Recovery CDs

Your computer comes with the following Application Recovery and System Recovery CDs. You will need an optical disc drive (supplied with selected models) to use these recovery CDs. If your computer does not come with an optical disc drive, use an external optical disc drive.

Application Recovery CD(s)

Sony Electronics Inc.

This CD enables you to reinstall individual applications and device drivers if they become corrupted or are erased.

System Recovery CD(s)

Sony Electronics Inc.

This CD enables you to restore the operating system and software that shipped with your computer if they become corrupted or are erased. This CD restores your computer to its original factory settings, so user data and applications installed since you started using your computer will be lost.

For models that come with a docking station, make sure you connect the docking station to the computer before using the recovery CDs.


Using Your Recovery CDs

The following sections describe how to use the Application Recovery and System Recovery utilities.


To use the Application Recovery CD(s)

The Application Recovery CD utility enables you to reinstall individual software applications, device drivers, and to repair software applications if they become corrupted or are erased. Reinstalling an individual software application or device driver may correct a problem you are experiencing with your computer, peripheral hardware, or software. You may not need to reinstall the entire contents of your hard drive. To reinstall all the software titles that shipped with your computer, use the System Recovery CD(s). See To use the System Recovery CD(s) for more information.

You must be in Windows® to run the Application Recovery CD utility.

Reinstalling software applications with the Application Recovery CD(s)

  1. Turn on your computer. If your computer is already on, close all open applications.
  2. When the Windows desktop appears, insert Sony Application Recovery CD No. 1 into your computer's optical disc drive. The Application Recovery utility loads automatically.
  3. When the Application Recovery menu appears, select the icon for the application you want to restore, and then follow the on-screen instructions to complete the recovery process.

Your system may include one or more Application Recovery CDs. If you have more than one Application Recovery CD, insert the first CD to run the Application Recovery program. You may be prompted to insert the next CD, depending on the application you wish to restore.

Reinstalling device drivers with the Application Recovery CD(s)

  1. Turn on your computer. If your computer is already on, close all applications.
  2. When the Windows desktop appears, insert Application Recovery CD No. 1 into the optical disc drive.
  3. Click Start in the Windows taskbar and click Control Panel. The Control Panel window appears.
  4. Click Performance and Maintenance and click System. The System Properties dialog box appears.
  5. From the Hardware tab, click Device Manager.
  6. Click to select the unknown device or the device that requires the driver installation. The unknown device(s) is identified by a yellow question mark.
  7. From the Action menu, click Uninstall. This removes the device driver from your system. Click OK. Repeat for each device driver as necessary.
  8. Restart your computer. Click Start in the Windows taskbar, select Turn Off Computer, and then click Restart.
  9. When the desktop appears, Windows automatically reinstalls the device driver(s) from the Application Recovery CD.

Your system includes one or more Application Recovery CDs. Insert Application Recovery CD No. 1, to start the application or driver recovery process. You are prompted to insert the next CD(s), depending on the software application or driver you wish to restore.

If you have any questions about using the Application Recovery CD(s), visit http://www.sony.com/pcsupport, or contact Sony Customer Support at 1-888-4-SONY-PC.


To use the System Recovery CD(s)

The System Recovery CD(s) enables you to format your hard disk drive and restores all original software applications. Your computer is returned to the original factory settings.

The System Recovery process removes all software that you may have installed since you started using your computer. Reinstall any applications that were not included with the computer when you purchased it.

You can use the System Recovery CD(s) to reinstall the operating system and software titles that shipped with your computer if they become corrupted or are erased. You may not need to reinstall the entire contents of your hard drive. If you experience a problem with your computer, reinstalling an individual device driver or software title may correct the problem. Use the Application Recovery CD(s) to reinstall individual applications and to reinstall device drivers. See To use the Application Recovery CD(s) for more information.

The System Recovery CD(s) contains a backup copy of all the software originally installed on your hard disk drive. It can be used only to recover the hard disk of the computer you purchased.

System Recovery options

  • System Drive Recovery — All data on Drive C is deleted. The factory default settings and software applications are restored on this drive only.
  • Change Partition Size — All partitions, custom installations, and changes are removed from the hard disk drive. You can set the partition sizes for both the Drive C and Drive D. The original, preinstalled operating system and software applications are restored.
  • Recovery to Original Factory Defaults — All data and partitions are removed from the hard disk drive. All original factory settings, operating system, and preinstalled software is restored.

The System Recovery utility does not back up your system's data. If you wish to retain your system data, perform a backup to an external media.

Using the System Recovery CD(s)

Your system may take a few minutes to load necessary files. A blue screen appears during the downloading process.

  1. Insert the Sony System Recovery CD in the optical disc drive. The System Recovery utility starts from the optical disc drive. The first CD must be in the drive when your turn on the computer.
  2. Shut down your computer as described in the "Shutting Down Your Notebook" section of your supplied Quick Start.
  3. Wait 30 seconds and turn on your computer.
  4. The VAIO System Recovery Utility dialog box appears. Click Next.
  5. At the pop-up prompt, select Yes to begin the system recovery process. Follow the on-screen instructions.

If your computer does not start from the Recovery CD

  1. Press the power button and hold it for more than four seconds to turn off the computer.
  2. Turn on the computer. When the Sony logo is displayed, press the F2 key. The BIOS setup menu screen appears.
  3. Press the arrow keys to select the Exit menu.
  4. Press the arrow keys to select "Get Default Values" and then press the Enter key. The message "Load default values for all SETUP items." appears.
  5. Make sure "Yes" is selected, and press the Enter key.
  6. Press the arrow keys to select "Save and Exit," and press the Enter key. The message "Save configuration changes and exit now?" appears.
  7. Make sure "Yes" is selected, and press the Enter key. The computer restarts from the Recovery CD.

Your system may include one or more System Recovery CDs. If you have more than one System Recovery CDs, insert the first CD to run the System Recovery program. You are prompted to insert the second CD once the information from the first CD has been installed.

The recovery process takes from 30 to 60 minutes to complete.

After recovering your system using the System Recovery CD(s), you may be prompted to insert your Application Recovery CD(s) after restarting Windows. Insert the Application Recovery CD to automatically complete recovery of your system.


Troubleshooting

This section describes how to solve common problems you may encounter when using your computer. Many problems have simple solutions, so try these suggestions before you contact Sony Computing Support (http://www.sony.com/pcsupport). Consult the following sections:

  • Troubleshooting Your Computer
  • Troubleshooting the LCD Screen
  • Troubleshooting the Mouse and Touchpad
  • Troubleshooting Drives, PC Cards, and Peripheral Devices
  • Troubleshooting the Software
  • Troubleshooting i.LINK Devices
  • Troubleshooting the Modem
  • Troubleshooting Audio
  • Troubleshooting Memory Stick Media
  • Troubleshooting Wireless LAN Functions
  • Troubleshooting the Printer


Troubleshooting Your Computer

My computer does not start.

  • Make sure the computer is plugged into a power source and is turned on.
  • Make sure the power indicator shows the power is on.
  • Make sure the battery packs are inserted properly and are charged.
  • If you are connected to a docking station with a floppy disk drive or an external floppy disk drive, make sure the floppy disk drive is empty.
  • Make sure the power cord and all cables are connected firmly. See "Connecting a Power Source" for more information.
  • If the computer is plugged into a power strip or uninterruptible power supply (UPS), make sure the power strip or UPS is turned on and working.
  • If you are using an external display, make sure it is plugged into a power source and turned on. Make sure the brightness and contrast controls are adjusted correctly. See the manual that came with your display for details.
  • Take the battery pack off the computer, unplug the power cord and plug it in again. Turn on the power.
  • If the power control button does not function, remove the AC adapter and battery pack. Wait one minute, and reattach them. Press the power button.
  • Condensation may cause the computer to malfunction. If this occurs, do not use the computer for at least one hour.
  • Unplug the power cord, press the reset button by using a thin, straight object (such as a paper clip), remove the battery pack, plug it in again and turn on the power.


My computer starts but a BIOS error appears.

When the internal backup battery is low on power, your system may not start properly, and the message "Press <F1> to resume, <F2> to setup" may appear at the bottom of the screen. Follow these steps:

  1. Press F2. The BIOS Setup menu appears.
  2. Set the date (month/day/year) next to System Date.
  3. Press the Down Arrow [image] key to select System Time, and then set the time (hour: minute: second).
  4. Press the Right Arrow [image] key to select the Exit tab, and then press the Down Arrow [image] key to select Get Default Values. The message "Load default values for all SETUP items" appears.
  5. Press Enter. The Setup Confirmation window appears.
  6. Make sure Yes is selected, and press Enter.
  7. Make sure Exit (Save Changes) is selected, and press Enter. The Setup Confirmation window appears.
  8. Make sure Yes is selected, and press Enter. The computer restarts.

If this occurs on a regular basis, contact Sony Computing Support (http://www.sony.com/pcsupport).


My computer starts, but the message "Operating system not found" appears, and Windows does not start.

  • If you have connected a docking station with a floppy disk drive or an external floppy disk drive, make sure there is no disk in the floppy disk drive (non-bootable).
  • If a non-bootable floppy disk is in the drive, follow these steps:
    1. Turn off the computer, and remove the floppy disk.
    2. Restart the computer and confirm that the Windows® operating system starts properly.
  • If Windows still does not start, follow these steps to start the BIOS:
    1. Remove any floppy disk from the floppy disk drive.
    2. Turn off the computer.
    3. Remove any peripheral devices connected to the computer.
    4. Restart the computer.
    5. Press F2 when the Sony logo appears. The BIOS setup menu window appears.
    6. Press the Right Arrow [image] key to select the Exit menu.
    7. Press the Down Arrow [image] key to select Get Default Values, and then press Enter. The message "Load default values for all SETUP items" appears.
    8. Press Enter. The Setup Confirmation window appears.
    9. Make sure Yes is selected, and press Enter.
    10. Make sure Exit (Save Changes) is selected, and press Enter. The Setup Confirmation window appears.
    11. Make sure Yes is selected, and press Enter. The computer restarts.

If your computer continues to display the message "Operating system not found," and Windows does not start, use your supplied System Recovery CD(s) to restore the software titles shipped with your computer. See To use the System Recovery CD(s) for more information.

The System Recovery CD restores your computer to its original state, so user data and applications will be lost.


My computer stops responding or does not shut down.

It is best to turn off your computer using the Turn Off Computer command on the Windows Start menu. Using other methods, including those listed below, may result in loss of unsaved data.

  • Click Start on the Windows® taskbar, select Turn Off Computer, and then click Turn Off.
  • If your computer does not turn off, press Ctrl+Alt+Delete simultaneously and click Turn Off Computer on the Windows Task Manager dialog box.
  • If your computer still does not turn off, press and hold the power button for at least four seconds to turn off the power.
  • Unplug the computer from the AC adapter, and remove the battery pack from your computer.
  • If your computer stops responding while playing a CD or DVD, press Ctrl+Alt+Delete simultaneously, and click Turn Off Computer on the Windows Task Manager dialog box.

Pressing the Ctrl+Alt+Delete keys simultaneously or turning off the computer with the power button may result in data loss in files that are currently open.


The power management does not respond.

Your computer's operating system may become unstable if a lower power state, such as Hibernate, is initiated and changed before the computer completely enters the lower power state.

To restore the computer to its normal operating stability

  1. Close all open applications.
  2. Restart the computer by pressing Ctrl+Alt+Delete simultaneously and clicking Restart on the Windows Task Manager dialog box.
  3. If this procedure does not work, press and hold the power button for four seconds or longer to turn off the computer.


The sound of my computer's fan is too loud.

Use the PowerPanel™ utility to change the Thermal Control Strategy setting to Quiet. This setting slows down the CPU speed. See PowerPanel Help for more information.

To reduce fan noise

  1. Right-click the CPU: Performance Profile [image] icon on the taskbar, and select Edit/Create Profiles. The AC Power Profile Editor window appears.
  2. Double-click System to open the file if it isn't already opened.
  3. Double-click Thermal Control Strategy - Performance, and select Quiet.
  4. Restart your computer.


Why does the System Properties dialog box display a slower CPU speed than advertised?

This is normal. Because your computer's CPU uses a type of CPU speed controlling technology, System Properties may display the CPU's current speed instead of the maximum advertised speed.


Troubleshooting the LCD Screen

My LCD screen is blank.

  • Verify the computer is plugged into a power source and is turned on.
  • Verify the power indicator on the computer is on.
  • Verify the battery packs are inserted properly and are charged.
  • The computer may be in LCD (Video) Standby mode. Press any key to activate the screen.
  • The display mode may be set to external display mode. Press and hold the Fn key while pressing F7 several times.


My LCD screen continues to show the previous screen.

Press the Windows key and D twice to refresh the screen.


The image on my connected external display is not centered or sized properly.

Use the controls on your external display to adjust the image. See the manual that came with your display for more information.


I want to change the video resolution of my display.

  1. Click Start on the taskbar, and then Control Panel.
  2. Click Appearance and Themes, and then click the Display icon. The Display Properties dialog box appears.
  3. Click the Settings tab.
  4. Move the Screen resolution slider to change your video resolution, and click Apply and OK.


I want to change the display resolution for AV Out.

  1. Make sure your computer was started with the AV Out jack plugged in.
  2. Click Start on the taskbar, and then Control Panel.
  3. Click Appearance and Themes, and then click the Display icon. The Display Properties dialog box appears.
  4. Click the Settings tab.
  5. Move the Screen resolution slider to change your video resolution.


I cannot switch the LCD display to TV and vice versa.

  1. Ensure that the TV was connected, configured, and powered on correctly prior to starting the computer. See Connecting an Audio-Video Device for more information.
  2. Remove the DVD video disc if it is inserted in the optical drive.
  3. Press Fn+F8 to change the display.


Troubleshooting the Mouse and Touchpad

My mouse does not work.

  • Make sure the mouse is securely plugged into the USB port. See Connecting a USB Device for more information.
  • If you are still experiencing problems, use your supplied Application Recovery CD to reinstall the mouse drivers. See To use the Application Recovery CD(s) for more information.


My touchpad does not work properly.

  • You may have disabled the touchpad without connecting a mouse to the computer. To enable the touchpad:
    1. Press the Windows key, and then press the Up Arrow [image] key to select All Programs. Press Enter.
    2. Press the Down Arrow [image] key to select Sony Notebook Setup, and press Enter.
    3. Make sure Sony Notebook Setup is selected, and press Enter.
    4. Press the Right Arrow [image] key to select the Touchpad tab.
    5. Press the Tab key to select Enable Touchpad, and press Enter.
  • Restart the computer to activate the touchpad again.
  • If your touchpad is interpreting a single tap as a double-click, adjust the button assignments. Follow these steps:
    1. Press the Windows key, and then press the Up Arrow [image] key to select All Programs. Press Enter.
    2. Press the Down Arrow [image] key to select Sony Notebook Setup, and press Enter.
    3. Make sure Sony Notebook Setup is selected, and press Enter.
    4. Press the Right Arrow [image] key to select the Touchpad tab, and press Alt+S simultaneously.
    5. Make sure the Buttons tab is open, and press the Up Arrow [image] and Down Arrow [image] keys to change the button assignments.
    6. Press Enter to save your changes and close the dialog box.
  • If you are still experiencing problems, check that another mouse was not installed.
  • You may need to use your Application Recovery CD(s) to reinstall the mouse drivers. See To use the Application Recovery CD(s) for more information.


The pointer does not move when I use the Touchpad or Mouse.

  • You should restart your computer. Follow these steps:
    1. Press the Windows key.
    2. Press U. The Turn off computer window opens.
    3. Press R to restart the computer.
  • If the computer does not restart,
    1. Press Ctrl+Alt+Delete simultaneously. The Windows Task Manager dialog box appears.
    2. Press Alt to highlight the menu bar, and press the Right Arrow [image] key to select Shut Down.
    3. Press Enter.
    4. Press R to restart the computer.
  • If you still cannot restart your computer, press and hold the power button for more than four seconds to turn off the computer.
  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete simultaneously to stop playback. Restart the computer by pressing Alt+U to display the Shut Down menu, and press R to restart the computer.
  • If you are still experiencing problems, make sure another mouse was not installed.
  • You may need to use your supplied Application Recovery CD(s) to reinstall the touchpad or mouse drivers. See To use the Application Recovery CD(s) for more information.


Troubleshooting Drives, PC Cards, and Peripheral Devices

My floppy disk drive icon doesn't appear even though it is connected.

  • Make sure the floppy disk drive is properly connected. Wait a few moments for the computer to recognize the drive.
  • Close all open applications, and make sure there is no disk in the floppy disk drive. Restart your computer with the connected floppy disk drive.


My floppy disk drive cannot write to a floppy disk.

  • If the floppy disk is write-protected, disable the write-protect feature or use a floppy disk that is not write-protected.
  • Make sure a formatted floppy disk is properly inserted into the floppy disk drive.


My optical drive is not playing my CD or DVD properly.

  • Make sure the disc label is facing up.
  • If the disc requires software, make sure the software is installed according to the manufacturer's instructions.
  • A dirty or damaged disc may cause the computer to stop responding while it tries to read the disc. If necessary, restart the computer, remove the disc, and check the disc for dirt or damage.
  • If you see video but cannot hear audio, do the following:
    • Make sure your optical drive does not have the mute setting enabled.
    • Check the volume setting in the audio mixer.
    • If you are using external speakers, check the volume settings, and then check the connections between your external speakers and the computer.
    • Click Start on the taskbar, and then Control Panel, Performance and Maintenance, and System. Select the Hardware tab, and click Device Manager. Make sure the correct drivers are properly installed.
  • Do not use adhesive labels to identify the CD. The label may come off while the disc is in use in the optical drive and cause the drive to malfunction.
  • If a region code warning appears when you try to use your optical drive, it may be that the DVD you are trying to play is incompatible with the optical drive. Verify the region code listed on the DVD package.
  • Condensation may cause the computer to malfunction. If this occurs, do not use it for at least one hour.
  • Make sure the digital CD audio is enabled for your optical drive. Follow these steps:
    1. Click Start on the taskbar, and then Control Panel, Performance and Maintenance, and System. The System Properties dialog box appears.
    2. Select the Hardware tab, and then click Device Manager. The Device Manager dialog box appears.
    3. Double-click the listed DVD/CD-ROM drive. The Properties window opens.
    4. Click the Properties tab, and then select the "Enable digital CD audio for this CD-ROM device" check box.


Why does it take longer for the optical disc drive to read some types of CDs?

The reading speed for a CD-RW is slower than the reading speed for a CD-ROM or CD-R because these discs are formatted differently.


My optical drive tray does not open.

  • Make sure the computer is turned on.
  • Press the Eject button on the optical drive.
  • If the Eject button does not work, open the tray by inserting a thin, straight object (such as a paper clip) in the hole to the right of the Eject button.


I cannot use Digital Video (DV) devices. The message "DV equipment seems to be disconnected or turned off" appears.

  • Make sure the DV device is turned on and the cables are properly connected.
  • If you are using multiple i.LINK® 1 devices, the combination of the connected devices may cause unstable operation. Follow these steps:
    1. Turn off your computer and all connected devices.
    2. Disconnect the devices that are not in use.
    3. Ensure that all other devises are properly connected.
    4. Restart your computer.
  • Disconnect the i.LINK® cable and connect it again.
1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


My PC Card does not work.

  • Make sure the PC Card is installed properly.
  • Make sure the PC Card is compatible with the Microsoft® Windows® operating system.
  • Use the Sony Notebook Setup utility to disable devices you are not currently using.
  • Make sure any necessary drivers were installed properly. See To use the Application Recovery CD(s) for more information.


Troubleshooting the Software

My software program stops responding or crashes.

Contact the software publisher or designated provider for technical support. See Software Support Information for contact information.


When I click an application icon, the message "You must insert the Application CD into your optical drive" appears, and the software does not start.

  • Some titles require specific files that are located on the Application Recovery CD. Insert the disc, and try starting the program again.
  • Make sure you place the CD in the tray with the label side facing up.
  • Make sure the optical drive is connected to your computer. See Using the Optical Disc Drive for more information.


The application cannot find a file while a PC Card is inserted.

When inserted into a computer that is connected to the docking station, some PC Cards may change the drive letters of the disk drives in the docking station. If this occurs, an application you are using may not be able to find files.

To correct this condition, do one of the following:

  • Remove the PC Card, and restart your computer. Do not insert the PC Card while using that application.
  • Change the drive letters of the disk drives of the docking station or of the PC Card. Refer to the Windows® help files or the application manuals to change the drive letters.


What software do I use for CD-R/CD-RW software functions?

Using the preinstalled SonicStage software's Record function to create CDs on your VAIO® computer, if the specific model you purchased is preconfigured with all of the necessary components for CD-R and CD-RW capability.


I cannot use the DVgate software.

If your computer is using the Ultimate Battery Life profile for its power saving mode, you cannot use DVgate™ or Smart Connect software. Please select another profile. Preferably, connect your computer to AC power when using these features.


Troubleshooting i.LINK Devices

I cannot establish a connection between two VAIO computers when using an i.LINK cable.

  1. Disconnect the i.LINK® 1 cable from both computers and reconnect it.
  2. Wait for the computers to respond. If neither computer responds after a few moments, restart both computers.

The computers may not recognize an i.LINK connection after returning from a power saving mode (Standby or Hibernate). If that happens, restart both computers to establish a connection.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE 1394 connection. The i.LINK connection may vary, depending on the software applications, operating system, and compatible i.LINK devices. All products with an i.LINK connection may not communicate with each other. Refer to the documentation that came with your compatible i.LINK device for information on operating conditions and proper connection. Before connecting compatible i.LINK PC peripherals to your system, such as CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Troubleshooting the Modem

My modem does not work.

  • Make sure the telephone cable is plugged into the cable jack. See Connecting a Telephone Cable for more information.
  • Make sure the telephone cable is working by plugging the cable into an ordinary telephone and listening for a dial tone.
  • Make sure the telephone number the program is dialing is correct.
  • Make sure the software you are using is compatible with the computer's modem. (All preinstalled Sony programs are compatible.)
  • If you are still experiencing problems, use the supplied Application Recovery CD(s) to reinstall the modem drivers. See To use the Application Recovery CD(s) for more information.


My modem connection is slow.

Your computer is equipped with a V.90 compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment (such as fax machines or other modems). If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet service provider (ISP), do the following:

  • Ask your telephone company to verify your telephone cable is free of any line noise.
  • If your problem is fax-related, make sure there are no problems with the fax machine you are calling and that it is compatible with fax modems.
  • If you are having a problem connecting with your ISP, make sure the ISP is not experiencing technical problems.
  • If you have a second telephone line available, try connecting the modem to that line.


Troubleshooting Audio

My speakers have no sound.

  • If the built-in speakers are turned off, press Fn+F3 or use the center Jog Dial™ Control to turn on the speakers.
  • If the speaker volume is turned to the minimum, press Fn+F4, and then press Up Arrow [image] or Right Arrow [image] keys to increase the volume. You can also use the center Jog Dial Control to adjust the volume.
  • If nothing is displayed when you press Fn+F3 or Fn+F4, follow these steps:
    1. Right-click the Volume [image] icon on the taskbar, and select Adjust Audio Properties.
    2. Select the Audio tab, and click Advanced in the Sound Playback box. The Advanced Audio Properties dialog box appears.
    3. Make sure the Speakers tab is open and the correct speaker setup is selected in the Speaker Setup box.
  • Check the volume controls in the Windows® taskbar.
    1. Right-click the Volume [image] icon on the taskbar, and select Open Volume Control. The Volume Control dialog box appears.
    2. Make sure the mute check boxes are not selected. If they are selected, click the check box to cancel the selection.
    3. Close the Volume Control dialog box.
  • Make sure the CD audio enable is turned on
    1. Click Start on the Windows® taskbar, and then Control Panel.
    2. Click Performance and Maintenance, and then System. The System Properties dialog box appears.
    3. Select the Hardware tab, and then click Device Manager. The Device Manager dialog box appears, listing your computer hardware devices.
    4. Double-click DVD/CD-ROM drives.
    5. Double-click the listed drive name.
    6. Click the Properties tab.
    7. If the "Enable digital CD audio for this CD-ROM device," check box is not selected, click it to turn it on.
  • If your computer is powered by batteries, make sure the battery packs are properly inserted and are charged.
  • If you are using an application that has its own volume control, verify the volume is turned up.
  • If you connect external speakers:
    • Make sure the speakers are properly connected and the volume is turned up loud enough to hear sound.
    • If the speakers have a mute button, make sure the button is off.
    • If the speakers are powered by batteries, make sure the batteries are inserted properly and are charged.
  • If you have connected an audio cable to the Headphone jack, disconnect the cable.
  • If you are still experiencing problems, use the Application Recovery CD(s) to reinstall the drivers. See To use the Application Recovery CD(s) for more information.


There is noise distortion while listening to music with USB speakers or USB headphones.

Use the preinstalled PowerPanel™ software to set the CPU control to Performance. Follow these steps:

  1. Right-click the CPU: Performance Profile [image] icon on the bottom right of the taskbar, and click Edit/Create Profiles. The Profile Editor dialog box appears.
  2. In the left portion of the window, click the power management profile you want to set. Maximum Battery Life is the default selection when your computer runs on battery power.
  3. In the right portion of the window, double-click CPU Control. The list of CPU control options appears.
  4. Click Performance.
  5. Click the File menu, and select Save.
  6. Close the Profile Editor window.


My microphone does not work.

If you are using an external microphone, make sure the microphone is plugged into the Microphone jack. See Connecting an External Microphone for more information.


Troubleshooting Memory Stick Media

I cannot open image files.

  • If the Sony MemoryStick dialog box does not appear when you first insert a Memory Stick media, you can:
    1. Click Start, and then My Computer. The My Computer window appears.
    2. Click the Sony MemoryStick icon. If your images are not stored in a folder, your images should appear in the Sony MemoryStick window. Click the Left or Right arrows [image] to view images. If your images are stored in a folder, open the folder to view your images.
  • The format of your Memory Stick media may not be compatible with the software you are using to view your image files. When you reformat your Memory Stick media, you lose the images and data stored on that media. Copy the data from the Memory Stick media onto the hard disk drive of your computer to save your images and data. Reformat the Memory Stick media using Memory Stick Formatter software preinstalled on your computer. See Formatting Memory Stick media for more information.


Memory Stick media does not work. I cannot access the removable drive.

To locate the Memory Stick media icon in your My Computer folder

  1. Click the View menu, and select Refresh.
  2. Wait a few moments for the computer to recognize the Memory Stick media.
  3. Click the Sony MemoryStick icon.


Troubleshooting Wireless LAN Functions

Troubleshooting Wireless LAN Functions1

The computer cannot connect to a Wireless LAN Access Point.

Connection availability is affected by distance and obstructions. You may need to move your computer away from obstructions or closer to any access point you may be using.

  • Make sure the Wireless LAN switch on the computer is in the ON position or the Wireless LAN PC Card is properly inserted.
  • Make sure power to the access point is on.
  • Make sure the access point is displayed in the "Available networks" window.
    1. Click Start, and select Control Panel.
    2. Click Network and Internet Connections, and then Network Connections.
    3. Right-click Wireless Network Connection, and select Properties. The Wireless Network Connection Properties dialog box appears.
    4. Select the Wireless Networks tab, and check if the access point is displayed in the Available networks box.
  • Make sure the encryption key is correct.
1 Wireless LAN functionality is available on selected models only.


I cannot access the Internet.

  • Make sure the Wireless LAN switch on the computer is in the ON position or the Wireless LAN PC Card is properly inserted.
  • Check the access point settings. Refer to the instructions supplied with the access point.
  • Check if your computer and the access point are connected to one another.
  • Move your computer away from obstructions or closer to any access point you may be using.


The data transfer speed is slow.

  • The Wireless LAN data transfer speed is affected by distance and obstructions between devices and access points. Other factors include device configurations, radio conditions, and software compatibility. To maximize the data transfer speed, move your computer away from obstructions or closer to any access point you may be using.
  • If you are using a Wireless LAN Access Point, the device may be temporarily overloaded depending on the number of other devices communicating via the access point.
  • If your access point interferes with other access points, change the access point channel. See your access point instructions for more information.


The communication speed is interrupted or slowed down when MPEG2 data is transferred.

The typical effective data transfer speed via an access point is 4-5 Mbps when adhering to the IEEE 802.11b standard. High-rate stream transfers with MPEG2 data may lower this rate.


Data transfers are interrupted.

Data transfer interruptions may occur with large files or use of microwaves and cordless telephones when connected to an access point.

To avoid data transfer interruptions

  • Move the computer closer to the access point.
  • Make sure the access point connection is intact.
    • Right-click the Wireless Network Connection [image] icon on the taskbar, and click Status. The Wireless Network Connection Status dialog box appears.
  • Change the access point channel. See your access point instructions for more information.


Troubleshooting the Printer

I cannot print.

  • Make sure the printer is on, and the printer cable is securely connected to both the printer and your computer.
  • Make sure the printer is compatible with the Windows® operating system installed on your computer and that it has the correct printer drivers.
  • Your connected printer may not function after the computer resumes from a power saving mode.
  • The default setting for the printer port mode is correct for most printers. If you cannot print, try changing the printer port number.
    1. Click Start on the Windows taskbar, and then Control Panel.
    2. Click Performance and Maintenance, and then System. The System Properties dialog box appears.
    3. Select the Hardware tab, and click Device Manager. The Device Manager dialog box appears.
    4. Double-click Ports (COM&LPT), and then ECP Printer Port (LPT1).
    5. Select the Port Settings tab, and choose a different LPT Port Number.

To reset the printer connection

  1. Click Start on the taskbar, and select Control Panel.
  2. Click Printers and Other Hardware, and then click Printers and Faxes.
  3. Right-click on the icon of the printer that is not functioning, and select Properties to open the Properties window.
  4. Click OK.


Getting Help

Sony provides you with several support resources to answer questions about your VAIO® computer or the preinstalled software. Refer to these resources in the order they are listed.


Support Options

If you have questions about your computer or the preinstalled software, refer to the following sources for answers in the sequence listed below.

1 | VAIO® Computer User Guide The online VAIO® Computer User Guide and the printed VAIO® Computer Quick Start provide you with information on how to maximize your notebook capabilities and solve common problems. You can also push the Help button located on the top right corner of your computer to access VAIO® Help and Support.
2 | Software Manuals and Online Help Files The software preinstalled on your notebook may come with an online manual. These manuals are stored on the hard disk drive as online Help files. You can find the Help files from the Help menu under the specific software application. Some software applications may come with a printed manual.
3 | Operating System Online Support Your computer comes preinstalled with Microsoft® Windows®. For operating system support, you can access Microsoft® customer support at: http://support.microsoft.com/directory/.
4 | VAIO Support Agent You can find VAIO Support Agent by clicking Start and selecting Help and Support. Using advanced diagnostic technology, Sony's VAIO Support Agent runs scheduled protections of your applications, network settings, and other important software settings. When your software is protected, you can use VAIO Support Agent to repair software problems by restoring your software to any of the previously protected states.
5 | Sony Computing Support This service provides instant access to information on commonly encountered problems. Enter a description of your problem and the Knowledge Database searches for the corresponding solutions online. You can access Sony Computing Support at: http://www.sony.com/pcsupport.
6 | Sony Fax-on-Demand This service, which requires a fax machine or your fax software, provides answers to commonly asked questions. You can use this automated service to request a list of available topics, and select the topics that you want to receive. To contact the Sony fax-on-demand service, call: 1-888-4-SONY-PC (1-888-476-6972).
7 | Sony Customer Support Software support is available free of charge for 90 days after the original date of purchase. You can call and speak with a Sony Customer Support Representative without using your computer by calling: 1-888-4-SONY-PC (1-888-476-6972).
8 | Sony Service Center For the Sony Service Center nearest you, call 1-888-4-SONY-PC (1-888-476-6972) or find Sony Customer Service on the Web at http://www.sony.com/pcsupport.